Bug 210615 - production server error
production server error
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.0
x86_64 Linux
medium Severity urgent
: ---
: ---
Assigned To: Tom Coughlan
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-13 06:46 EDT by Nirmal Kumar
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-20 09:40:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nirmal Kumar 2006-10-13 06:46:26 EDT
Description of problem:
After kernel initialization we are getting an error "PCI: Cannot allocate
resource region 1 of device 0000:00:00.0". Machines are working but everytime at
booting it gives the same error. 

And also we are trying to update RHEL 4 to RHEL 4 Update 2 but we are not
getting Adaptec HostRAID driver for RHEL 4 U 2. Please focus some light on the
serious issue. We found a HostRAID (a320raid) driver from IBM but using the
driver, when we are going to update RHEL4 U2 or install freshly, "update
bootloader" option is inactive. If we proceed further by skiping or create new
boodloader then filesystem gone into the readonly mode. We are facing a lot of
problem due to these issues. 

Please look into these matter urgently.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info: We have also configured the ethernet bonding on these systems.
Comment 2 Tom Coughlan 2006-11-07 09:27:29 EST
Please post the boot messages (dmesg or /var/log/messages) for the system.
Comment 3 RHEL Product and Program Management 2007-05-09 05:18:00 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 4 Tom Coughlan 2007-08-20 09:40:50 EDT
This has been in NEEDINFO for nine months, waiting for boot messages showing the
failure. Closing. 

Note You need to log in before you can comment on or make changes to this bug.